/*	GetKey.h, keyboard handlers for LCARS 24 without BIOS access 
	Advanced routines for normal, as well as the
	ALT, SHIFT, and CONTROL statuses, plus a routine for
	filtering out illegal filename characters
*/
/* This program is free software. You may redistribute and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 2 of the License or
 * (at your option) any later version.
 *
 * Refer to the file C:\LCARS24\DATA\COPYING.TXT for details.
 */

#ifndef GETKEY_H
#define GETKEY_H

#include "lcars24.h"

int c;

int GetKey(void);
int ShiftKeyStatus();
int ControlKeyStatus();
int AltKeyStatus();
int is_filechar(char c);

#endif
